@charset "utf-8";


/* ~~~~~~~~~~ LHN TEMPLATE  ~~~~~~~~~~ */ 
.lhn-main-container {
	margin-bottom: 20px;
}
.lhn-main-container a {
    text-decoration: none;
}
.lhn-main-text-container {
    padding: 15px 20px;
}
.lhn-main-text-container h3 {
    font-family: Patua One!important;
    font-size: 23px;
    font-weight: 300;
    line-height: 27px;
    margin-bottom: 10px;
}
.lhn-main-text-container p {
    font-family: Nunito Sans;    
    font-size: 14px;
    font-weight: 500;
    line-height: 19px;
    margin-bottom: 20px;
}
.lhn-main-text-container h4 {
    font-family: Nunito Sans; 
    font-size: 14px;
    font-weight: 700;
	line-height: 19px;
}

.lhn-logo-template-text-container {
	padding: 15px 20px;
    text-align: center;
}
.lhn-logo-template-text-container p {
    font-family: Nunito Sans;    
    font-size: 14px;
    font-weight: 500;
    line-height: 19px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.lhn-logo-template-text-container h4 {
    font-family: Nunito Sans;
    text-transform: uppercase;
    letter-spacing: 0.125em;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
}


@media screen and (max-width: 768px) {
.lhn-main-container {
    display: none;
}
}
/* ~~~~~~~~~~ LHN TEMPLATE  ~~~~~~~~~~ */ 





/* ~~~~~~~~~~ NEW ARRIVALS BANNER ~~~~~~~~~~ */  

.new-arrivals-banner-container {
	width: 100%;
	float: left;
	margin-bottom: 40px;
	position: relative;
}
.new-arrivals-banner-container a {
	text-decoration: none;
}
.new-arrivals-banner {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 275px;
	margin: 15px 2% 2%;
	position: relative;
	width: 96%;
}
.new-arrivals-banner-text p {
	display: flex;
	margin: 0;
}
.new-arrivals-banner-text p em {
	background-color: #0074a2;
	color: #fff;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
	margin: -15px auto 0;
	padding: 8px 100px;
	right: 50%;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}
.new-arrivals-banner-text p em br {
	display: none;
}
.new-arrivals-banner-text p strong {
	font-family: Patua One;
	font-size: 29px;
	font-weight: 300;
	letter-spacing: 1px;
	vertical-align: -1px;
}
.new-arrivals-banner-bkgd {
	background-color: #0074a2;
	position: absolute;
	height: 100px;
	bottom: 0;
	width: 100%;
	z-index: -1;
}

@media screen and (max-width: 810px) {
.new-arrivals-banner {
	height: 220px;
}
}

@media screen and (max-width: 650px) {
.new-arrivals-banner {
	margin: 15px 3% 3%;
	width: 94%;
	height: 180px;
}
}

@media screen and (max-width: 480px) {
.new-arrivals-banner {
	height: 150px;
}
.new-arrivals-banner-text p em {
	padding: 8px 20px;
}
.new-arrivals-banner-text p em br {
	display: block;
}
}  

/* ~~~~~~~~~~ NEW ARRIVALS BANNER ~~~~~~~~~~ */






/* ~~~~~~~~~~ SPRING FRESH CATEGORY BANNER ~~~~~~~~~~ */

.spring-fresh-banner-container {
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 40px;
}
.spring-fresh-banner-container a {
	text-decoration: none;
}
.spring-fresh-banner-text-container {
	background-color: #00afaa;
	display: table-cell;
	padding: 20px 0;
	text-align: center;
	vertical-align: middle;
	width: 50%;
}
.fresh-start-title-container {
	float: left;
	width: 100%;
	height: auto;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}
.fresh-start-title-container h2 {
	font-family: Nunito Sans;
	font-size: 30px;
	font-weight: 400;
	color: #fff;
	line-height: 34px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom: 10px;
}
.fresh-start-title-container h3 {
	font-family: Patua One;
	text-transform: initial;
	color: #fff;
	letter-spacing: 1px;
	font-size: 40px;
	font-weight: 300;
	line-height: 20px;
}
.fresh-start-title-line {
	width: 20%;
	height: 4px;
	background-color: #fff;
	position: absolute;
	top: 50%;
}
#title-line-left {
	left: 0;
}
#title-line-right {
	right: 0;
}
.spring-fresh-banner-text-container p {
	font-family: Nunito Sans;
	font-size: 17px;
	color: #fff;
	font-weight: 500;
	line-height: 23px;
    padding: 0 90px;
	margin-bottom: 18px;
}
.spring-fresh-banner-text-container h4 {
	border-radius: 3px;
	display: inline-block;
	font-family: Nunito Sans;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 4px;
	padding: 0 20px;
	text-transform: uppercase;
}
.spring-fresh-banner-image-container {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media screen and (max-width: 1120px) {
.spring-fresh-banner-text-container p {
  padding: 0 20px;
}
}

@media screen and (max-width: 1000px) {
.fresh-start-title-line {
	width: 15%;
}
}


@media screen and (max-width: 900px) {
.fresh-start-title-line {
	width: 10%;
}
}


@media screen and (max-width: 810px) {
.fresh-start-title-line {
	width: 20%;
}
.spring-fresh-banner-container {
	margin-bottom: 40px;
	width: 100%;
}
.spring-fresh-banner-text-container {
	padding: 20px 0;
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}
.spring-fresh-banner-image-container {
	display: block;
	width: 100%;
	height: 200px;
}
}


@media screen and (max-width: 650px) {
.fresh-start-title-container {
	margin-bottom: 20px;
}
.fresh-start-title-container h2 {
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 8px;
}
.fresh-start-title-container h3 {
	font-size: 34px;
}
.spring-fresh-banner-text-container p {
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 15px;
}
}


@media screen and (max-width: 480px) {
.fresh-start-title-line {
	width: 15%;
}
}

/* ~~~~~~~~~~ SPRING FRESH CATEGORY BANNER ~~~~~~~~~~ */






/* ~~~~~~~~~~ CHRISTMAS CUT OFF BANNER ~~~~~~~~~~ */  

.xmas17-cut-off-banner {
	width: 100%;
	height: auto;
	background-color: #b6263e;
	text-align: center;
	padding: 20px;
	background-image: url("https://i1.adis.ws/i/dm/xmas_cut_off_banner_truck_bkgd_wk18.jpg?qlt=75");
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
.xmas17-cut-off-banner h3 {
	color: #fff;
	font-family: Patua One;
	font-size: 28px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 21px;
	margin-bottom: 12px;
}
.xmas17-cut-off-banner h3 br {
	display: none;
}
.xmas17-cut-off-banner h3 img {
	height: 40px;
	margin-right: 12px;
	margin-bottom: 6px;
}
.xmas17-cut-off-banner p {
	color: #fff;
	font-family: Patua One;
	font-size: 21px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 24px;
	margin-bottom: 6px;
	margin-top: 7px;
}

@media screen and (max-width: 1100px) {
.xmas17-cut-off-banner {
	padding: 15px;
	background-image: none;
}
.xmas17-cut-off-banner h3 img {
	height: 35px;
}
.xmas17-cut-off-banner h3 {
	margin-bottom: 28px;
}
.xmas17-cut-off-banner h3 br {
	display: block;
}
}

@media screen and (max-width: 810px) {
.xmas17-cut-off-banner h3 {
	font-size: 24px;
	line-height: 17px;
	margin-bottom: 24px;
}
.xmas17-cut-off-banner p {
	font-size: 17px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
}

@media screen and (max-width: 480px) {
.xmas17-cut-off-banner {
	padding: 20px;
	background-image: url("https://i1.adis.ws/i/dm/xmas_cut_off_banner_truck_bkgd_wk18_mob.jpg?qlt=76");
	background-position: center top;
}
.xmas17-cut-off-banner h3 img {
	display: block;
	margin: 0 auto 10px auto;
}
.xmas17-cut-off-banner h3 {
	font-size: 24px;
	line-height: 27px;
	margin-bottom: 24px;
}
.xmas17-cut-off-banner h3 br {
	display: none;
}
.xmas17-cut-off-banner p {
	font-size: 17px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
}

@media screen and (max-width: 420px) {
.xmas17-cut-off-banner h3 {
	padding: 0 40px;
}
}

@media screen and (max-width: 380px) {
.xmas17-cut-off-banner h3 {
	padding: 0 20px;
}
}

/* ~~~~~~~~~~ CHRISTMAS CUT OFF BANNER ~~~~~~~~~~ */  






/* ~~~~~~~~~~ BANNER TEXT COLOURS ~~~~~~~~~~ */  

.dark-text {
	color: #333;
}

.light-text {
	color: #fff;
}

/* ~~~~~~~~~~ BANNER TEXT COLOURS ~~~~~~~~~~ */  






/* ~~~~~~~~~~ GENERAL BANNER 1 ~~~~~~~~~~ */  
  
.banner-style1-container {
	width: 100%;
	float: left;
	margin-bottom: 40px;
}
.banner-style1-container a {
    text-decoration: none;
}
.banner-style1-text-container {
	padding: 40px 30px;
	width: 45%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.banner-style1-text-container img {
	margin-bottom: 15px;	
}
.banner-style1-text-container h2 {
	font-family: Patua One!important;
	font-size: 36px;
	font-weight: 300;
	line-height: 37px;
	margin-bottom: 25px;
}
.banner-style1-text-container p {
	font-family: Nunito Sans;
	font-size: 17px;
	font-weight: 500;
	line-height: 23px;
	margin-bottom: 0;
}
.banner-style1-text-container h3 {
	background-color: #fff;
	color: #333;
	display: inline-block;
	font-family: Nunito Sans;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.075em;
	font-weight: 500;
	margin-top: 30px;
	padding: 10px 20px;
	text-align: center;
	text-transform: uppercase;
}
.banner-style1-image-container {
	width: 55%;
	display: table-cell;
	vertical-align: middle;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media screen and (max-width: 650px) {
.banner-style1-container {
	height: auto;
	margin-bottom: 40px;
	width: 100%;
}
.banner-style1-text-container {
	padding: 20px;
	display: block;
	width: 100%;
	height: auto;
}
.banner-style1-text-container h3 {
	margin-top: 10px;
}
.banner-style1-text-container h2 {
	margin-bottom: 15px;
}
.banner-style1-text-container p {
	margin-bottom: 5px;
}
.banner-style1-image-container {
	display: block;
	width: 100%;
	height: 200px;
}
} 
  
/* ~~~~~~~~~~ GENERAL BANNER 1 ~~~~~~~~~~ */

  
  
  
  
  

/* ~~~~~~~~~~ GENERAL BANNER 2 ~~~~~~~~~~ */  
  
.banner-style2-container {
	float: left;
	margin-bottom: 40px;
	position: relative;
	width: 100%;
}
.banner-style2-container a {
    text-decoration: none;
}
.banner-style2-float-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 175px;
	margin-left: 30px;
	margin-top: -20px;
	position: absolute;
	width: 175px;
}
.banner-style2-text-container {
	padding: 20px 30px 20px 240px;
	text-align: left;
	vertical-align: middle;
	width: 100%;
}
.banner-style2-text-container h2 {
	font-family: Patua One!important;
	font-size: 36px;
	font-weight: 300;
	line-height: 37px;
	margin-bottom: 25px;
}
.banner-style2-text-container p {
	font-family: Nunito Sans;
	font-size: 17px;
	font-weight: 500;
	line-height: 19px;
	margin-bottom: 15px;
}

@media screen and (max-width: 650px) {
.banner-style2-float-image {
	height: 180px;
	margin-left: -90px;
	margin-top: 0;
	width: 180px;
	left: 50%;
}
.banner-style2-text-container {
	margin-top: 30px;
	padding: 170px 30px 20px 30px;
	text-align: center;
}
.banner-style2-text-container h2 {
	margin-bottom: 15px;
}
.banner-style2-text-container p {
	margin-bottom: 5px;
}
} 
  
/* ~~~~~~~~~~ GENERAL BANNER 2 ~~~~~~~~~~ */

  
  




/* ~~~~~~~~~~ GENERAL BANNER 3 ~~~~~~~~~~ */  
  
.banner-style3-container {
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 40px;
}
.banner-style3-container a {
    text-decoration: none;
}
.banner-style3-text-container {
	padding: 30px;
	width: 50%;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}
.banner-style3-text-container h2 {
	font-family: Patua One!important;
	font-size: 36px;;
	font-weight: 300;
	margin-bottom: 18px;
	line-height: 37px;
}
.banner-style3-text-container p {
	font-family: Nunito Sans;
	font-size: 17px;
	font-weight: 500;
	line-height: 23px;
	margin-bottom: 18px;
}
.banner-style3-text-container h3 {
	display: inline-block;
	font-family: Nunito Sans;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.125em;
	text-transform: uppercase;
}
.banner-style3-image-container {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media screen and (max-width: 650px) {
.banner-style3-container {
	margin-bottom: 40px;
	width: 100%;
}
.banner-style3-text-container {
	padding: 20px;
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}
.banner-style3-text-container h2 {
	margin-bottom: 14px;
}
.banner-style3-text-container p {
	margin-bottom: 14px;
}
.banner-style3-image-container {
	display: block;
	width: 100%;
	height: 200px;
}

} 
  
/* ~~~~~~~~~~ GENERAL BANNER 3 ~~~~~~~~~~ */







/* ~~~~~~~~~~ GENERAL BANNER 4 ~~~~~~~~~~ */

.banner-style4-container {
  float:left;
	margin-bottom: 40px;
	height: auto;
	width: 100%;
	background-position: center;
	background-size: cover;
	position: relative;
}
.banner-style4-text {
	text-align: center;
	width: 100%;
	padding: 25px;
}
.banner-style4-text h2 {
	font-family: Patua One!important;
	font-size: 36px;
	line-height: 37px;
	font-weight: 300;
}
.banner-style4-text p {
	font-family: Nunito Sans;
	font-size: 17px;
	font-weight: 500;
  margin-bottom: 3px;
	line-height: 23px;
}
.banner-style4-underline {
	height: 3px;
	width: 60%;
	margin: 20px auto;
}

/* ~~~~~~~~~~ GENERAL BANNER 4 ~~~~~~~~~~ */







/* ~~~~~~~~~~ GENERAL BANNER 5 ~~~~~~~~~~ */

.banner-style5-container {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	float: left;
	padding: 40px;
	text-align: center;
	margin-bottom: 40px;
	width: 100%;
}
.banner-style5-container h3 {
	font-family: Nunito Sans;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 35px;
	margin-bottom: 10px;
	line-height: 42px;
}
.banner-style5-container h2 {
	font-family: Patua One!important;
	font-weight: 300;
	font-size: 60px;
	line-height: 62px;
}

@media screen and (max-width: 650px) {
.banner-style5-container h3 {
	font-size: 26px;
	line-height: 30px;
}
.banner-style5-container h2 {
	font-size: 42px;
	line-height: 45px;
}
}

/* ~~~~~~~~~~ GENERAL BANNER 5 ~~~~~~~~~~ */








/* ~~~~~~~~~~ GENERAL BANNER 6 ~~~~~~~~~~ */

.banner-style6-container {
	float: left;
	margin-bottom: 40px;
	height: auto;
	width: 100%;
	padding-top: 120px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.banner-style6-text-container {
	text-align: center;
	width: 70%;
	height: auto;
	border-top: 5px solid #fff;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
	margin: 0 auto;
	padding: 30px;
}
.banner-style6-text-container h2 {
	font-family: Patua One!important;
	font-size: 36px;
	line-height: 37px;
	font-weight: 300;
}
.banner-style6-text-container p {
	font-family: Nunito Sans;
	font-size: 17px;
	font-weight: 500;
	margin-bottom: 0;
	line-height: 23px;
}
.banner-style6-underline {
	height: 3px;
	width: 60%;
	background-color: #fff;
	margin: 25px auto;
}

@media screen and (max-width: 810px) {
.banner-style6-container {
	padding-top: 130px;
	background-position: center top;
	background-size: contain;
}
.banner-style6-text-container {
	border-top: 5px solid #fff;
	border-left: 0;
	border-right: 0;
	width: 100%;
}
}

@media screen and (max-width: 650px) {
.banner-style6-container {
	background-size: 150%;
}
}

/* ~~~~~~~~~~ GENERAL BANNER 6 ~~~~~~~~~~ */






/* ~~~~~~~~~~ GENERAL BANNER 7 ~~~~~~~~~~ */

.banner-style7-container {
	width: 100%;
	float:left;
	margin-bottom: 40px;
}
.banner-style7-container a {
	text-decoration:none; 
}
.banner-style7-image-container {
	display: table-cell;
	vertical-align: middle;
	width: 18%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.banner-style7-text-container {
	padding: 25px 20px;
	background-color: #fff;
	width: 35%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.banner-style7-text-container img {
	margin-bottom: 15px;
	max-width: 250px;
	width: 90%;
}
.banner-style7-text-container p {
	font-family: Nunito Sans;
	font-size: 14px;
	font-weight: 600;
	line-height: 19px;
	margin-bottom: 0;
}
.banner-style7-text-container h3 {
    font-family: Nunito Sans;
    font-size: 19px;
    font-weight: 800;
    letter-spacing: 0.125em;
    margin-top: 10px;
    text-transform: uppercase;
}
.banner-style7-video-container {
	width: 47%;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding-bottom: 30%;
	margin-top:30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.banner-style7-video-container iframe, .banner-style7-video-container object, .banner-style7-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}  
  
@media screen and (max-width: 1050px) {
.banner-style7-image-container {
	display: none;
}
.banner-style7-text-container {
	width: 38%;
}
.banner-style7-video-container {
	width: 62%;
}
}

@media screen and (max-width: 950px) {
.banner-style7-text-container {
	width: 43%;
}
.banner-style7-video-container {
	width: 57%;
}
}

@media screen and (max-width: 580px) {
.banner-style7-container {
	height: auto;
	margin-bottom: 40px;
	width: 100%;
}
.banner-style7-text-container {
	padding: 15px;
	display: block;
	width: 100%;
	height: auto;
}
.banner-style7-text-container img {
	max-width: 200px;
}
.banner-style7-video-container {
	display: block;
	width: 100%;
	margin-top: 5px;
	height: 250px;
}
}

/* ~~~~~~~~~~ GENERAL BANNER 7 ~~~~~~~~~~ */










/* ~~~~~~~~~~ GENERAL BANNER 8 ~~~~~~~~~~ */

.banner-style8-container {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	float: left;
	padding: 60px;
	text-align: center;
	margin-bottom: 40px;
	width: 100%;
}
.banner-style8-container h2 {
	font-family: Patua One!important;
	font-weight: 300;
	font-size: 54px;
	line-height: 58px;
	padding: 15px 25px;
}   
.banner-style8-container h2 span {
	display:block;
  	margin-top: 12px;
	margin-bottom:4px;
	font-family: Nunito Sans;
	font-weight: 300;
	font-size: 19px;
	line-height: 25px;
}
  
@media screen and (max-width: 1000px) {
.banner-style8-container h2 span br {
	display:none;
}  
}
  
@media screen and (max-width: 810px) {
.banner-style8-container {
	padding: 30px;
}
.banner-style8-container h2 {
	font-size: 38px;
	line-height: 42px;
}
.banner-style8-container h2 span {
	font-size: 17px;
	line-height: 23px;
}
}

/* ~~~~~~~~~~ GENERAL BANNER 8 ~~~~~~~~~~ */









  
  
/* ~~~~~~~~~~ DUNELM DISCOVERS CATPG BANNERS ~~~~~~~~~~ */  
  
 .dd-catpg-banner-container {
	width: 100%;
	float:left;
	margin-bottom: 40px;
}
.dd-catpg-text-container {
	padding: 25px 20px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 33%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.dd-catpg-text-container img {
	margin-bottom: 15px;
	max-width: 130px;
}
.dd-catpg-text-container p {
	color: #fff;
	font-family: Nunito Sans;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 19px;
	margin-bottom: 15px;
	text-decoration: none!important;
}
.dd-catpg-text-container h3 {
	color: #fff;
	font-family: Nunito Sans;
	font-size: 19px;
	font-weight: 800;
	letter-spacing: 0.125em;
	text-transform: uppercase;
	text-decoration: none!important;
}
.dd-catpg-image-container {
	width: 67%;
	display: table-cell;
	vertical-align: middle;
	background-position: right bottom;
	background-size: cover;
	background-repeat: no-repeat;
}
#dd-catpg-image-jan {
	width: 33.5%;
	background-image: url("https://i1.adis.ws/i/dm/bedding_dunelm_discovers_jc_banner.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	display: table-cell;
	vertical-align: middle;
}
#dd-catpg-image-jane {
	width: 33.5%;
	background-image: url("https://i1.adis.ws/i/dm/bedding_dunelm_discovers_ja_banner.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	display: table-cell;
	vertical-align: middle;
}

@media screen and (max-width: 1050px) {
.dd-catpg-text-container {
	width: 38%;
}
.dd-catpg-image-container {
	width: 62%;
}
}

@media screen and (max-width: 950px) {
.dd-catpg-text-container {
	width: 43%;
}
.dd-catpg-image-container {
	width: 57%;
}
}

@media screen and (max-width: 580px) {
.dd-catpg-banner-container {
	height: auto;
	margin-bottom: 40px;
	width: 100%;
}
.dd-catpg-text-container {
	padding: 15px;
	display: block;
	width: 100%;
	height: auto;
	text-decoration: none!important;
}
.dd-catpg-text-container img {
	max-width: 100px;
}
.dd-catpg-image-container {
	display: block;
	width: 100%;
	height: 250px;
}
#dd-catpg-image-jan {
	display: block;
	width: 100%;
	height: 250px;
}
#dd-catpg-image-jane {
	display: block;
	width: 100%;
	height: 250px;
}
} 
  
/* ~~~~~~~~~~ DUNELM DISCOVERS CATPG BANNERS ~~~~~~~~~~ */  
  
  
  
  
  
  
  
/* ~~~~~~~~~~ DUNELM DISCOVERS PLP BANNERS ~~~~~~~~~~ */

.dd-plp-banner-container {
	width: 100%;
	float:left;
	margin-bottom: 40px;
}
.dd-plp-portrait-image-container {
	display: table-cell;
	vertical-align: middle;
	width: 18%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.dd-plp-text-container {
	padding: 25px 20px;
	background-color: #fff;
	width: 35%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.dd-plp-text-container img {
	margin-bottom: 15px;
	max-width: 250px;
	width: 90%;
}
.dd-plp-text-container p {
	color: #333;
	font-family: Nunito Sans;
	font-size: 14px;
	font-weight: 600;
	line-height: 19px;
	margin-bottom: 0;
}
.dd-plp-video-container {
	width: 47%;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding-bottom: 30%;
	margin-top:30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.dd-plp-video-container iframe, .dd-plp-video-container object, .dd-plp-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}  
  
@media screen and (max-width: 1050px) {
.dd-plp-portrait-image-container {
	display: none;
}
.dd-plp-text-container {
	width: 38%;
}
.dd-plp-video-container {
	width: 62%;
}
}

@media screen and (max-width: 950px) {
.dd-plp-text-container {
	width: 43%;
}
.dd-plp-video-container {
	width: 57%;
}
}

@media screen and (max-width: 580px) {
.dd-plp-banner-container {
	height: auto;
	margin-bottom: 40px;
	width: 100%;
}
.dd-plp-text-container {
	padding: 15px;
	display: block;
	width: 100%;
	height: auto;
}
.dd-plp-text-container img {
	max-width: 200px;
}
.dd-plp-video-container {
	display: block;
	width: 100%;
	margin-top: 5px;
	height: 250px;
}
}
/* ~~~~~~~~~~ DUNELM DISCOVERS PLP BANNERS ~~~~~~~~~~ */
  
  
  
  
  
  
  
  
  
  



/* ~~~~~~~~~~ DUNELM DISCOVERS LHN BANNERS ~~~~~~~~~~ */

.dd-lhn-container {
	height: auto;
	margin-bottom: 40px;
	width: 100%;
}
.dd-lhn-image-container {
	height: 260px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.dd-lhn-text-container {
	text-align: center;
	height: auto;
	padding: 15px;
	width: 100%;
}
.dd-lhn-text-container img {
	max-width: 100px;
	margin-bottom: 15px;
}
.dd-lhn-text-container p {
	color: #fff;
	font-family: Nunito Sans;
	font-size: 12px;
	font-weight: 600;
	line-height: 16px;
	margin-bottom: 12px;
	text-transform: uppercase;
}
.dd-lhn-text-container h3 {
	color: #fff;
	font-family: Nunito Sans;
	font-size: 16px;
	font-weight: 800;
	letter-spacing: 0.125em;
	text-transform: uppercase;
}

@media screen and (max-width: 810px) {
.dd-lhn-container {
	display: none;
}
}

/* ~~~~~~~~~~ DUNELM DISCOVERS LHN BANNERS ~~~~~~~~~~ */




  
  
  

  /* ~~~~~~~~~~ PLP BANNERS (AUG) - MAIN STYLES ~~~~~~~~~~ */

.plp-banner-container {
	height: auto;
	float: left;
	margin-bottom: 1em;
	width: 100%;
	margin-top: 10px;
	text-align: center;
	padding: 20px 2% 5px;
	border: 1px solid #ccc;
}
.plp-banner-thumbs-container {
	width: 100%;
	float: left;
}
.plp-banner-thumbs-text {
	text-align: center;
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
	margin-bottom: 10px;
	margin-top: -40px;
	background-color: #fff
}
.plp-banner-thumbs-text h3 {
	font-family: "Nunito Sans", sans-serif;
	padding: 10px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.125em;
	line-height: 24px;
	font-size: 19px
}
#plp-banner-xmas18 h3 {
	display: inline-block;
	color: #d01e38;
}
#plp-banner-xmas18 img {
	width: 30px;
}
a:nth-child(0n+2) .plp-banner-thumb {
	margin-left: 0;
}
#plp-banner-thumb-cutout {
	margin-bottom: 22px;
}
.five-spot-thumb {
	width: 18.4%;
}
.four-spot-thumb {
	width: 23.5%;
}
.three-spot-thumb {
	width: 32%;
}
.two-spot-thumb {
	width: 49%;
}
.plp-banner-thumb {
	float: left;
	height: auto;
	margin-bottom: 20px;
	margin-left: 2%;
	text-align: center;
}
#plp-banner-thumb-img-cutout {
	box-shadow: 4px 4px 4px #dcdcdc;
}
.plp-banner-thumb-img {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 110px;
	padding: 10px
}
#plp-banner-thumb-h4-cutout {
	background-color: rgba(255,255,255,0.0);
	padding: 0 0 4px 0;
}
.plp-banner-thumb h4 {
	background-color: rgba(255,255,255,0.80);
	color: #333;
	font-family: "Nunito Sans", sans-serif;
	font-size: 13px;
	font-weight: 700;
	line-height: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	width: auto;
	padding-top: 6px;
	padding-bottom: 6px
}

@media screen and (max-width: 1300px) {
.plp-banner-thumb-img {
	padding: 5px
}
.plp-banner-thumb h4 {
	font-size: 12px;
	letter-spacing: 0
}
}

@media screen and (max-width: 1000px) {
#drop-mobile {
	display: none
}
#plp-banner-thumb-img-if-with-cutouts {
	background-size: cover;
	margin-top: 0;
}
#plp-banner-thumb-img-cutout {
	background-size: 50% auto;
	margin-top: 0;
}
.plp-banner-thumb-img {
	height: 70px;
	padding: 10px;
}
.plp-banner-thumbs-text {
	margin: -50px 20% 0;
	width: 60%;
}
.plp-banner-thumb h4 {
	height: 100%;
	padding-top: 16px
}
.plp-banner-thumbs-container {
	padding: 8px 0 5px;
}
a:nth-child(2n+1) .five-spot-thumb {
	margin-left: 3%;
}
a:nth-child(2n+1) .four-spot-thumb {
	margin-left: 3%;
}
a:nth-child(1n+3) .three-spot-thumb {
	margin-left: 2%;
}
a:nth-child(2n+2) .two-spot-thumb {
	margin-right: 2%;
}
.five-spot-thumb {
	width: 48.5%;
}
.four-spot-thumb {
	width: 48.5%;
}
.plp-banner-thumb {
	margin-left: 0;
	margin-bottom: 10px;
}
.plp-banner-thumb h4 {
	font-size: 14px
}
}

@media screen and (max-width: 650px) {
.plp-banner-thumbs-text h3 {
	font-size: 17px
}
.plp-banner-thumbs-text {
	width: 70%;
	margin: -45px 15% 0;
}
}

@media screen and (max-width: 540px) {
a:nth-child(2n+4) .three-spot-thumb {
	margin-left: 0;
	width: 100%;
}
.three-spot-thumb {
	width: 49%;
}
.plp-banner-thumbs-container {
	padding: 5px 5px 5px 5px;
}
#plp-banner-thumb-img-if-with-cutouts {
	background-image: none!important;
	box-shadow: none!important;
}
#plp-banner-thumb-img-cutout {
	background-image: none!important;
	box-shadow: none!important;
}
.plp-banner-thumb-img {
	height: 70px
}
#plp-banner-thumb-cutout {
	position: relative;
	margin-bottom: 8px;
}
.plp-banner-thumbs-text {
	width: 85%;
	margin-left: 8%
}
#plp-banner-thumb-h4-cutout {
	background-color: rgba(255, 255, 255, 0.8);
	border: 10px solid #f6f6f6;
	padding: 16px 0;
	position: absolute;
	width: 100%;
}
.plp-banner-thumb h4 {
	font-size: 12px;
	line-height: 15px;
	padding-top: 16px
}
}
/* ~~~~~~~~~~ END: PLP BANNERS (AUG) - MAIN STYLES ~~~~~~~~~~ */





/* ~~~~~~~~~~ PLP BANNERS (AUG) - SHOP BY COLOUR STYLES ~~~~~~~~~~ */
  
.plp-banner-shop-by-color-container {
	float: left;
	height: auto;
    margin-bottom: 10px;
	padding: 10px 20px 0;
	width: 100%;
}
.plp-banner-shop-by-color-container a {
	text-decoration: none;
}
.plp-banner-shop-by-color-text {
	display: inline-block;
	padding: 4px 15px 4px 0;
	vertical-align: top;
	width: auto;
}
.plp-banner-shop-by-color-text h3 {
	font-family: "Nunito Sans", sans-serif;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 24px;
	text-transform: uppercase
}
.plp-banner-shop-by-color-spot {
	display: inline-block;
	margin-left: 0.75%;
	padding-bottom: 3.5%;
	width: 3.5%;
  
}
#plp-banner-shop-by-color-spot-white {
	background-color: #fff;
	outline: 1px #cdcdcd solid
}
#plp-banner-shop-by-color-spot-natural {
	background-color: #e4dedc
}
#plp-banner-shop-by-color-spot-grey {
	background-color: #afaeac
}
#plp-banner-shop-by-color-spot-silver {
	background-color: #cdd1d0
}
#plp-banner-shop-by-color-spot-blue {
	background-color: #308faf
}
#plp-banner-shop-by-color-spot-green {
	background-color: #a5bd6e
}
#plp-banner-shop-by-color-spot-purple {
	background-color: #927796
}
#plp-banner-shop-by-color-spot-yellow {
	background-color: #e4c84b
}
#plp-banner-shop-by-color-spot-gold {
	background-color: #ba9c6e
}
#plp-banner-shop-by-color-spot-orange {
	background-color: #c3703d
}
#plp-banner-shop-by-color-spot-red {
	background-color: #ab3426
}
#plp-banner-shop-by-color-spot-pink {
	background-color: #d07796
}
#plp-banner-shop-by-color-spot-brown {
	background-color: #86533d
}
#plp-banner-shop-by-color-spot-off-white {
	background-color: #f0f0f0;
	outline: 1px #cdcdcd solid;
}
#plp-banner-shop-by-color-spot-multi {
	background-image: url(https://i1.adis.ws/i/dm/multi-colour-icon-aug.jpg);
	background-size: cover;
	background-position: center
}
#plp-banner-shop-by-color-spot-black {
	background-color: #000
}
  
@media screen and (max-width: 1150px) {
  .plp-banner-shop-by-color-text {
	vertical-align: bottom;
}
.plp-banner-shop-by-color-text h3 {
	font-size: 16px;
}
}
  
@media screen and (max-width: 1000px) {
.plp-banner-shop-by-color-container {
	display: none;
}
}
/* ~~~~~~~~~~ END: PLP BANNERS (AUG) - SHOP BY COLOUR STYLES ~~~~~~~~~~ */










/* ~~~~~~~~~~ 5A - CATPG BANNER WITH SUBCOPY ~~~~~~~~~~ */
#thin-arrow {
	width: 6px;
	margin-top: -3px;
}
.catpg-5a a {
	text-decoration: none;
	color: #cacbcc
}
.catpg-5a {
	width: 100%;
	height: 340px;
	background-size: cover;
	margin-bottom: 1em;
}
.catpg-5a-text {
	height: 100%;
	width: 35%;
	background-color: #1d1d1b;
	padding: 40px;
	text-align: center
}
.catpg-5a-text p {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 13px;
	color: #cacbcc;
	margin-bottom: 0;
	line-height: 17px;
	padding: 10px 0;
	margin-top: 20px;
	border-top: 3px solid #333;
	background-color: rgba(22,22,22,0.00);
}
.catpg-5a-text h4 {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 3px;
	font-weight: 700;
	font-family: 'Nunito Sans', sans-serif;
	padding: 4px 10px;
	width: 100%;
	margin-top: 20px;
	border: 2px solid #cacbcc
}

@media screen and (max-width: 1100px) {
.catpg-5a-text {
	width: 45%
}
}

@media screen and (max-width: 900px) {
.catpg-5a-text {
	width: 54%
}
}

@media screen and (max-width: 600px) {
.catpg-5a {
	width: 100%;
	height: 260px;
	background-size: contain;
	background-position: bottom !important;
	background-position: 0 70px
}
.catpg-5a-text {
	width: 100%;
	text-align: center;
	height: auto;
	padding: 10px
}
.catpg-5a-text p {
	display: none
}
.catpg-5a-text img {
	width: 200px
}
}
/* ~~~~~~~~~~ END: 5A - CATPG BANNER WITH SUBCOPY ~~~~~~~~~~ */








/* ~~~~~~~~~~ 5A - PLP BANNER WITH SUBCOPY ~~~~~~~~~~ */

.PLP-5a-banner {
	width: 100%;
	height: auto;
	position: relative !important;
	margin-bottom: 1em;
	background-size: contain;
	overflow: hidden;
}
.PLP-5a-text {
	width: 52%;
	position: relative;
	background-color: #1d1d1b;
	padding: 40px 20px;
	float: left;
	height: auto
}
.logo-holder {
	float: left;
	width: 40%;
	margin-right: 4%;
	text-align: center;
}
.category-text {
	width: 55%;
	float: left;
	color: #cacbcc;
	background-color: #1d1d1b;
	border-left: 3px solid #333;
	padding: 0 20px
}
.category-text p {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 13px;
	color: #cacbcc;
	margin-bottom: 0;
	background-color: rgba(22,22,22,0.00);
}
.vertical-category {
	background-color: #fff;
	position: absolute !important;
	top: 75px;
	left: 89%;
	width: 180px;
	display: block;
	padding: 5px 0px;
	text-align: center;
	text-align: center;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
.vertical-category h4 {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 900;
}

@media screen and (max-width: 1100px) {
.PLP-5a-text {
	width: 68%
}
}

@media screen and (max-width: 900px) {
.PLP-5a-text {
	width: 100%;
	padding: 20px;
	margin-top: -155px
}
.category-text {
	width: 100%;
	border-top: 3px solid #ccc;
	border-left: 0;
	padding: 20px 10px 0;
	text-align: center;
}
.logo-holder {
	float: none;
	width: 220px;
	padding-bottom: 5%;
	text-align: center;
	margin: auto
}
.PLP-5a-banner {
	height: 205px;
	background-size: cover;
	background-position: 0 45px;
	margin-top: 170px;
	margin-bottom: 1em;
	overflow: visible;
}
.vertical-category {
	display: none
}
}

@media screen and (max-width: 600px) {
.category-text p {
	letter-spacing: 0px;
	font-size: 12px;
}
.PLP-5a-text {
	padding: 15px;
}
}
/* ~~~~~~~~~~ END: 5A - PLP BANNER WITH SUBCOPY ~~~~~~~~~~ */
	
	
	/* ~~~~~~~~~~ Teddy - CATPG BANNER WITH SUBCOPY ~~~~~~~~~~ */
#thin-arrow {
	width: 6px;
	margin-top: -3px;
}
.catpg-teddy a {
	text-decoration: none;
	color: #333;
}
.catpg-teddy {
	width: 100%;
	height: 280px;
	background-size: cover;
	margin-bottom: 1em;
}
.catpg-teddy-text {
	height: 100%;
	width: 35%;
	background-color: #e0dedb;
	padding: 40px;
	text-align: center;
}
.catpg-teddy-text p {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 16px;
	color: #333;
	margin-bottom: 0;
	line-height: 17px;
	padding: 10px 0;
	margin-top: 20px;
	
	background-color: rgba(224,222,219,0.00);
}
.catpg-teddy-text h4 {
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 3px;
	font-weight: 700;
	font-family: 'Nunito Sans', sans-serif;
	padding: 4px 10px;
	width: 100%;
	margin-top: 20px;
	
}

@media screen and (max-width: 1100px) {
.catpg-teddy-text {
	width: 45%;
}
}

@media screen and (max-width: 900px) {
.catpg-teddy-text {
	width: 54%;
}
}

@media screen and (max-width: 700px) {
.catpg-teddy {
	display: none;
}

}
/* ~~~~~~~~~~ END: Teddy - CATPG BANNER WITH SUBCOPY ~~~~~~~~~~ */
	

	
	
	
	 
/* ~~~~~~~~~~ NEW BEGINNINGS - CATPG BANNER WITH SUBCOPY ~~~~~~~~~~ */
#thin-arrow {
	width: 6px;
	margin-top: -3px;
}
.catpg-new-beginnings a {
	text-decoration: none;
	color: #cacbcc;
}
.catpg-new-beginnings {
	width: 100%;
	height: 340px;
	background-size: cover;
	margin-bottom: 1em;
}
.catpg-new-beginnings-text {
	height: 100%;
	width: 35%;
	background-color: #d39581;
	padding: 40px;
	text-align: center
}
.catpg-new-beginnings-text p {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
	font-size: 20px;
	color: #fff;
	margin-bottom: 0;
	line-height: 39px;
	padding: 10px 0;
	margin-top: 50px;
	margin-bottom: 20px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: rgba(22,22,22,0.00);
}
.catpg-new-beginnings-text p span {
	font-family: 'Patua One', sans-serif;
	font-weight: 500;
	letter-spacing: 2px;
	font-size: 37px;
	color: #fff;
}
.catpg-new-beginnings-text h4 {
	text-transform: uppercase;
	font-size: 21px;
	letter-spacing: 3px;
	font-weight: 600;
	font-family: 'Nunito Sans', sans-serif;
	padding: 4px 10px;
	width: 100%;
	margin-top: 20px;
	color: #fff;
}

@media screen and (max-width: 1100px) {
.catpg-new-beginnings-text {
	width: 45%;
}
}

@media screen and (max-width: 900px) {
.catpg-new-beginnings-text {
	width: 54%;
}
}

@media screen and (max-width: 700px) {
.catpg-new-beginnings {
	display: none!important;
}
}

@media screen and (max-width: 600px) {
.catpg-new-beginnings {
	width: 100%;
	height: 260px;
	background-size: contain;
	background-position: bottom !important;
	background-position: 0 70px;
}
.catpg-new-beginnings-text {
	width: 100%;
	text-align: center;
	height: auto;
	padding: 10px;
}
.catpg-new-beginnings-text p {
	display: none;
}
.catpg-new-beginnings-text img {
	width: 200px;
}
}
/* ~~~~~~~~~~ END: NEW BEGINNINGS - CATPG BANNER WITH SUBCOPY ~~~~~~~~~~ */







/* ~~~~~~~~~~ NEW BEGINNINGS - PLP BANNER WITH SUBCOPY ~~~~~~~~~~ */
.PLP-new-beginnings-banner {
	background-size: contain;
	height: auto;
	margin-bottom: 1em;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.PLP-new-beginnings-text {
	background-color: #d39581;
	float: left;
	height: 100%;
	min-width: 320px;
	padding: 40px 20px;
	position: relative;
	width: 39%;
}
.new-beginnings-category-text {
	background-color: #d39581;
	border-bottom: 3px solid #fff;
	border-top: 3px solid #fff;
	color: #fff;
	float: left;
	margin-left: 10%;
	padding: 10px 20px;
	width: 82%;
}
.new-beginnings-category-text p {
	background-color: rgba(22, 22, 22, 0);
	color: #fff;
	font-family: "Nunito Sans", sans-serif;
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 4px;
	line-height: 25px;
	margin-bottom: 0;
	text-align: center;
}
.new-beginnings-category-text p span {
	font-family: 'Patua One', sans-serif;
	;
	font-weight: 300;
	letter-spacing: 2px;
	font-size: 30px;
	color: #fff;
	margin-bottom: 0;
	background-color: rgba(22,22,22,0.00);
}

@media screen and (max-width: 900px) {
.PLP-new-beginnings-text {
	width: 100%;
	padding: 20px;
}
.new-beginnings-category-text {
	width: 100%;
	border-top: 3px solid #ccc;
	border-left: 0;
	padding: 20px 10px 14px!important;
	margin-left: 0!important;
	text-align: center;
}
.PLP-new-beginnings-banner {
	height: auto;
	background-size: cover;
	background-position: 0 45px;
	margin-top: 0;
	margin-bottom: 1em;
	overflow: visible;
}
}

@media screen and (max-width: 600px) {
.new-beginnings-category-text p {
	font-size: 14px;
}
}
/* ~~~~~~~~~~ END: NEW BEGINNINGS - PLP BANNER WITH SUBCOPY ~~~~~~~~~~ */








/* ~~~~~~~~~~ FURNITURE COLLECTIONS INTRO BANNER (NEW STYLE) ~~~~~~~~~~ */

.furn-coll-intro-banner-new {
	float: left;
	width: 100%;
	text-align: center;
	background-repeat: no-repeat;
	border: none;
	background-size: 600px;
	box-shadow: none;
	background-position: 100% center;
}
.furn-coll-intro-banner-new-txt {
	width: 35%;
	background-repeat: no-repeat;
	background-position: center;
}
.furn-coll-intro-banner-new-txt h3 {
	background-color: rgba(255, 255, 255, 0.8);
	color: #333;
	font-family: Nunito Sans;
	font-size: 28px;
	font-weight: 600;
	line-height: 29px;
	padding: 45px 25px 3px;
}
.furn-coll-intro-banner-new-txt span {
	display: block;
	font-size: 0.46em;
	font-family: "Open Sans", sans-serif;
	font-weight: 500;
	color: #333;
	line-height: 17px;
	padding: 9px 25px 8px 25px;
	margin-bottom: -8px;
}
.furn-coll-intro-banner-new-txt p {
	background-color: rgba(255, 255, 255, 0.8);
	color: #333;
	font-family: Nunito Sans;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	margin-bottom: 0;
	padding: 24px 25px 45px;
}
.furn-coll-intro-banner-new a {
	color: inherit;
}

@media screen and (max-width: 1000px) {
.furn-coll-intro-banner-new {
	background-position: 200px center;
}
.furn-coll-intro-banner-new-txt {
	width: 45%;
}
}

@media screen and (max-width: 900px) {
.furn-coll-intro-banner-new {
	background-position: 125px center;
}
.furn-coll-intro-banner-new-txt {
	width: 50%;
}
}

@media screen and (max-width: 810px) {
.furn-coll-intro-banner-new {
	background-position: 50% 0;
	background-size: 600px;
}
.furn-coll-intro-banner-new-txt {
	background-image: none!important;
	width: 100%;
}
.furn-coll-intro-banner-new-txt h3 {
	font-size: 1.70em;
	font-weight: 600;
	padding: 15px 25px 4px 25px;
}
.furn-coll-intro-banner-new-txt span {
	padding: 9px 25px 10px 25px;
}
.furn-coll-intro-banner-new-txt p {
	font-size: 0.85em;
	padding: 6px 25px 15px;
	margin-bottom: 150px;
}
}

@media screen and (max-width: 650px) {
.furn-coll-intro-banner-new {
	background-position: center!important;
	background-size: 620px;
	height: 220px;
}
.furn-coll-intro-banner-new h3 {
	font-size: 1.60em;
	padding: 12px 25px 12px;
}
.furn-coll-intro-banner-new-txt span {
	font-size: 0.46em;
	padding: 6px 25px 0 25px;
	margin-bottom: -4px;
}
.furn-coll-intro-banner-new p {
	display: none;
}
}

@media screen and (max-width: 480px) {
.furn-coll-intro-banner-new {
	background-position: center!important;
	background-size: 460px;
	height: 220px;
}
.furn-coll-intro-banner-new h3 {
	font-size: 1.40em;
	padding: 12px 20px 12px 25px;
}
.furn-coll-intro-banner-new-txt span {
	display: none;
}
}

/* ~~~~~~~~~~ END: FURNITURE COLLECTIONS INTRO BANNER (NEW STYLE) ~~~~~~~~~~ */
  
  
